\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{change in sr, skill premium, skill intensity vs. initial city size}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{fdl10\_sr}&\multicolumn{1}{c}{fdl10\_sk\_prem}&\multicolumn{1}{c}{fdl10\_CtoH2}\\
\hline
1980 $\times$ lpop  &       0.310\sym{***}&     0.00859\sym{**} &      0.0157\sym{***}\\
                    &    (0.0602)         &   (0.00430)         &   (0.00115)         \\
[1em]
1990 $\times$ lpop  &     -0.0572         &      0.0253\sym{***}&      0.0130\sym{***}\\
                    &    (0.0601)         &   (0.00419)         &   (0.00112)         \\
[1em]
2000 $\times$ lpop  &      0.0807         &      0.0204\sym{***}&      0.0122\sym{***}\\
                    &    (0.0598)         &   (0.00413)         &   (0.00110)         \\
\hline
Observations        &        1086         &        2804         &        2804         \\
\(R^{2}\)           &       0.155         &       0.208         &       0.138         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
